
@font-face {
    font-family: C64;
    src: url("https://www.manueldellagala.it/css/Commodore.ttf");
}


*{
    padding:0;
    margin:0;
    box-sizing:border-box;
    font-family: "C64";
    
}

a, a:visited{
    color: #a397ff;
}

body,
html {    
    width: 100%;
    height: 100%;
    background-color: #4f44d8;
    color: #a397ff;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {

    font-family: "C64";
    font-weight: 700;

}

header nav{
    
    margin: 5px;
    background-color: #a397ff;
    color: #4f44d8;
}

.desc{
    margin: 20px auto;
}

button, input{
    margin: 20px;
}

.intro-header{
    margin: 40px;
}

.content{
    margin: 40px;
}

.title3{
    margin: 40 auto;
}

ul.lista{
    list-style: none;
}

ul.lista>li{
    margin: 0 20px;
    list-style: none;
    background-color: #a397ff;
}

.line{
    margin: 30px auto;
}

.testo{
    margin: 10px 0;
}

footer {
    margin: 0 45px;
}

footer ul{
    margin: 0 20px;
    list-style: none;
}

